
Selene Wrapper - Tareas #149

Tareas # 144 (Cerrada): Parametrize directory names for code auto-generation

Extract XSL files from resources directory

05/17/2018 04:03 PM - Jesús Freire

Status: Cerrada Start date: 05/17/2018

Priority: Normal Due date: 05/17/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.7 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Extract XSL files from resources directory instead of an absolut directory

History

#1 - 05/17/2018 04:04 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 05/17/2018 04:17 PM - Anonymous

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-wrapper|r540.

#3 - 06/06/2018 07:50 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
